.contact-form-section {
    color: white;
}


.form-heading {
    font-size: clamp(24px, 22.67px + 1.59vw, 40px);
    line-height: clamp(32px, 26.67px + 1.59vw, 50px);
    font-weight: 500;
    color: white;
    margin-bottom: 30px;
}

.form-control, .form-select {
    background-color: var(--ltc-blue);
    /* blur */
    backdrop-filter: blur(10px);
    border: 1px solid white;
    color: white;
    padding: 10px;
    margin-bottom: 20px;
    width: 100%;
}
.form-control::placeholder, .form-section-title {
    color: white;
}
.form-section-title {
    font-size: clamp(16px, 14.67px + 0.37vw, 20px);
    line-height: clamp(24px, 22.67px + 0.37vw, 28px);
    font-weight: 300;
    color: white;
    margin-bottom: 20px;
}

small a {
    color: white;
    text-decoration: underline;
}